Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Dec 2019 00:12:58 -0500

Chat transcript

	

	Visitor Tue, 12/17/19 08:18:41 pm America/Los_Angeles
	
		Hello, we are a small VPS and web hosting company that is looking to acquire our own hardware and colocate.  I was wondering if you could tell me a bit more about the services you offer and if you have any professional connections that you recommend to actually purchase and build the servers to then ship to your facilities.

	Bryan 08:18:41 pm
	
		Hello, would you like to talk about our services?
	
		Sure, I can help you with this requirement.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 08:19:31 pm
	
		Sure.

	Bryan 08:19:40 pm
	
		May I have your name, email and phone number please?

	Visitor 08:20:08 pm
	
		Sure, my name is Ethan Grammer, my email is [email-masked], and my phone number is (978)998-2511

	Bryan 08:20:32 pm
	
		Thank you so  much for sharing the details here.
	
		Please wait for our sales team to get back at you with the best possible server solution according to your needs.
	
		Is there anything else you want to ask?

	Visitor 08:22:00 pm
	
		That should be all.  When should I expect a reply?

	Bryan 08:22:24 pm
	
		The prices on our website is for los angles. We have 22 different locations for the colocation.
	
		Please expect a follow up within next 24 hours

	Visitor 08:22:58 pm
	
		Sounds good.  Thanks very much.

	Bryan 08:23:32 pm
	
		Your most welcome Ethan.!

	System 08:23:37 pm
	
		You rated our customer service as good

	Bryan 08:23:43 pm
	
		It was nice talking to you.I hope you have a great day, goodbye!

	System 08:23:49 pm
	
		You archived the chat

	5m 8s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com